Python invalid environment marker python_version '3'

Describes the cause and action for error messages.


Error Message(English):
invalid environment marker python_version '3'

Resolution


関連リンク


error in cryptography setup command: Invalid environment marker ...
https://github.com/ansible/ansible/issues/31741

Pip install may be broken with update to cryptography ・ Issue #702 ...
https://github.com/pyca/pyopenssl/issues/702

Python:Invalid environment marker:python_version - 【逸辰杳】的博客 ...
https://blog.csdn.net/YHYR_YCY/article/details/78876148

CWLで、cwlファイルをバリデーションする - Qiita
https://qiita.com/manabuishiirb/items/574d550b3c07cbcbc980

Installing scrapy on ubuntu 14.04 fails with error in cryptography ...
https://stackoverflow.com/questions/46767097/installing-scrapy-on-ubuntu-14-04-fails-with-error-in-c・・・

getting "invalid environment marker" when trying to install ...
https://stackoverflow.com/questions/50913601/getting-invalid-environment-marker-when-trying-to-insta・・・

Can't install pyOpenSSL for Python 3
https://stackoverflow.com/questions/47520207/cant-install-pyopenssl-for-python-3

Installing paramiko
https://stackoverflow.com/questions/47452143/installing-paramiko

Fails to install cryptography when a pants build is run
https://stackoverflow.com/questions/46784908/fails-to-install-cryptography-when-a-pants-build-is-run・・・

pywinrm install fail - error in cryptography setup command: Invalid ...
https://stuart-moore.com/pywinrm-install-fail-error-in-cryptography-setup-command-invalid-environmen・・・



Name:
Comment:



[return to Python エラーコード一覧]